"MLS_DeleteFrontSideImage" = "Vorderes Bild löschen?";
"MLS_DeleteBackSideImage" = "Rückbild löschen?";
"MLS_Recognized" = "Erkannte Karten";
"MLS_Contact" = "Kontakt:";
"MLS_ImageScanned" = "Kartenbild:";
"MLS_Scanner" = "Scanner";
"MLS_SingleSideScan" = "Einseitig";
"MLS_DoubleSideScan" = "Doppelseitig";
"MLS_AutoScanning" = "Auto-Scan";
"MLS_AutoRecognition" = "Auto-Erkennung nach dem Scan";
"MLS_AutoScanMessage" = "Es befindet sich eine Karte im Scanner – jetzt scannen?";
"MLS_AutoRecognitionMessage" = "Gescannte Bilder erkennen?";
"MLS_FrontSideFaceUp" = "Bitte legen Sie eine Visitenkarte mit der Vorderseite nach oben ein.";
"MLS_BackSideFaceUp" = "Bitte legen Sie eine Visitenkarte mit der Rückseite nach oben ein.";
